src-git-full base https://git.openwrt.org/openwrt/openwrt.git^f06bd5bdb8
src-git-full packages https://git.openwrt.org/feed/packages.git^51634a960
src-git-full luci https://git.openwrt.org/project/luci.git^61e3a40421
src-git-full routing https://git.openwrt.org/feed/routing.git^20e1b16
src-git-full telephony https://git.openwrt.org/feed/telephony.git^54be049
